{
  "ID":"FBA16410629F4F5DA28D904F8625F33A",
  "Keyword":"bk",
  "Name":"SearchBookmarks",
  "Description":"searchbookmarks with python3.",
  "Author":"panda",
  "Version":"1.0.2",
  "PluginType":"python",
  "Website":"",
  "IconPath": "Images\\default.png",
  "ExeName":"main.py"
}